<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashCursor Class
Members See Also

A class for traversing the records of a HashDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class HashCursor : Cursor

Visual Basic (Declaration)

    Public Class HashCursor _
    	Inherits Cursor

Visual C++

    public ref class HashCursor : public Cursor

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.BaseCursor
BerkeleyDB..::.Cursor
BerkeleyDB..::.HashCursor

# See Also

HashCursor Members
BerkeleyDB Namespace